### Method

# GUPnP ControlPoint get_context

#### Declaration [src]

    GUPnPContext*
    gupnp_control_point_get_context (
      GUPnPControlPoint* control_point
    )

#### Description [src]

Get the `GUPnPControlPoint` associated with `control_point`.

Deprecated since: | 1.4.0
Use `gssdp_resource_browser_get_client()` instead.

#### Return value

Returns: | `GUPnPContext`
| The `GUPnPContext`.
| The data is owned by the instance.